#rec2459612391 [data-elem-id="1783678167807"] .t-submit {
    width: 300px !important;
    background-color: transparent!important;
}
@media screen and (max-width: 640px) {
.t-input-group.t-input-group_em {
    margin-bottom: 65px !important;
}
.t-input-group.t-input-group_cb {
    margin-bottom: 4px !important;
}
.t-input-group.t-input-group_ta {
    margin-bottom: 10px !important;
}
}

@media(min-width:981px){
.t-input-group.t-input-group_cb {
    margin-top: 18px !important;
    margin-bottom: 0px !important;
}
#rec2459612391 [data-elem-id="1783678167807"] .t-submit {
    color: #ffffff;
    margin-top: 11px!important;
}
#rec2459612391 [data-elem-id="1783678167807"] .t-submit {
    width: 300px !important;
    background-color: transparent;
}
.t-input-group_cb .t-checkbox__control_flex {
      justify-content: center !important;
  }
  .t-input-group_ta .t-input {
      border-bottom: none !important;
  }


#rec2459612391 [data-elem-id="1783678167807"] .t-form__inputsbox{
  display:grid;
  grid-template-columns:1fr 1fr;
  column-gap:152px;
  align-items:start;
}
#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_nm{grid-column:1;grid-row:1;}
#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_em{grid-column:1;grid-row:2;}
#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_ta{grid-column:2;grid-row:1 / span 2;}
#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_ta .t-input-block{height:100%;}
#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_ta textarea.t-input{height:100% !important;min-height:110px;}

#rec2459612391 [data-elem-id="1783678167807"] .t-input-group_cb{
  grid-column:1 / span 2;
  margin-bottom:0;
}
#rec2459612391 [data-elem-id="1783678167807"] [data-input-lid="1783678219348"]{
  grid-row:3;
  margin-bottom:3px;
}
#rec2459612391 [data-elem-id="1783678167807"] [data-input-lid="1783755202800"]{
  grid-row:4;
}
#rec2459612391 [data-elem-id="1783678167807"] .tn-form__submit{grid-column:1 / span 2;grid-row:5;}



.t807 .t807__answer .t-vote__btn-res{
    margin-right:60px
}
#rec2458874371{
    position:fixed;
    top:0;
    z-index:10;
    width:100%;
}
body{
    padding-top:250px;
}